Requisitos mínimos:
  • * Máquina virtual java:
    •    - Java 1.6 (java 1.6.0_7 o superior)
    •    - Java 1.7 (hasta java 1.7.0_13 y desde java 1.7.0_51 hasta java 1.7.0_79).
    •    - Java 1.8 (hasta java 1.8.0_201)
    •    - Java 9
  • * Sistema Operativo:
    •    - Windows XP o superior
    •    - Linux
  • * Navegadores:
    •    - Internet Explorer
    •    - Mozilla Firefox
  • * Tener instalado un certificado electrónico válido y reconocido por el Ministerio de Industria, Comercio y Turismo.